<!-- ANNOTATION ANNEX:  -->
	
	<para xml:id="annotationLink"></para>
	<#list utils.annexForAnnotationInformation as annotations>		
		
		<informaltable Frame="sides">
		<col width="50%" />
		<col width="50%" />
			<tbody>	
				<tr>
					<td><?dbfo bgcolor="#EEEEEE" ?>
					<para><emphasis role="HEAD-WoutNo">Administrative data</emphasis></para>
						<para><emphasis role="bold"><phrase role="blue">
						Additional annotation information for </phrase><phrase role="red"><@annotationName annotations/></phrase></emphasis><para><emphasis role="bold">Annotation UUID:</emphasis> <@annotationUUID annotations /></para></para>
						<#assign status><@annotationStatus annotations/></#assign>
						<#if status?has_content>
						<para><emphasis role="bold">Annotation status: </emphasis><@annotationStatus annotations/></para>
						</#if>
						<#assign annotationBasicRemarks><@annotationRemarks annotations/></#assign>
						<#if annotationBasicRemarks?has_content>
						<para><emphasis role="bold">Annotation remarks:</emphasis></para> <@annotationRemarks annotations/>
						</#if>
						<#assign annotationBasicAttachment><@annotationAttachedEvaluationName annotations/></#assign>
						<#if annotationBasicAttachment?has_content>
						<para><emphasis role="bold">Evaluation attachment name:</emphasis> <@annotationAttachedEvaluationName annotations/></para>
						</#if>	
					</td>
					
					<td><?dbfo bgcolor="#D5FFDF" ?>
					<para><emphasis role="HEAD-WoutNo">Evaluation data</emphasis></para>
						<#assign annotationDataRemarks><@annotationDatasetRemarks annotations/></#assign>
						<#if annotationDataRemarks?has_content>
						<para><emphasis role="bold">Annotation remarks:</emphasis></para><@annotationDatasetRemarks annotations/>
						</#if>
						<#assign annotationDatasetCross><@annotationDatasetCrossReference annotations/></#assign>
						<#if annotationDatasetCross?has_content>
						<para><emphasis role="bold">Annotation cross reference:</emphasis> <@annotationDatasetCrossReference annotations/></para>
						</#if>
						<#assign annotationDataExecSummary><@annotationDatasetExecSummary annotations/></#assign>
						<#if annotationDataExecSummary?has_content>
						<para><emphasis role="bold">Annotations executive summary:</emphasis></para><para><@annotationDatasetExecSummary annotations/></para>
						</#if>						
						<#assign annotationAttachments><@attachmentName annotations/></#assign>
						<#if annotationAttachments?has_content>
						<para><emphasis role="bold">Other attachments linked to the annotation via the 'IUCLID Information panel':</emphasis></para>
						<para><@attachmentName annotations /></para>
						</#if>
					</td>
				</tr>
			</tbody>
		</informaltable>
	</#list>	

<#macro annotationUUID annotations>

		<@com.text annotations.documentKey.uuid/>
	
</#macro>	

<#macro annotationName annotations>
<#compress>

	
		<#if annotations?has_content>
		<@com.text annotations.AdminInfo.Name/></#if>

</#compress>
</#macro>


<#macro annotationNameOfAuthority annotations>
		<#if annotations?has_content>
		${annotations.AdminInfo.Authority}
			<#else/>
			No Authority or Organisation name is provided for this annotation
		</#if>
	
</#macro>


<#macro annotationStatus annotations>
		<#if annotations?has_content>
		<@com.picklist annotations.AdminInfo.AnnotationStatus/>
			<#else/>
			No Annotation Status is provided for this annotation
		</#if>
	
</#macro>


<#macro annotationRemarks annotations>
<#if annotations?has_content>
		<@com.richText annotations.AdminInfo.Remarks/>
			<#else/>
			No Remarks are provided for this annotation
		</#if>
</#macro>


<#macro annotationAttachedEvaluationName annotations>

		<#if annotations?has_content>
			<#list annotations.AttachedRegulatoryAuthoritiesEvaluation.Evaluation as attachments>
			<#if attachments?has_content>
			<#assign attachment = iuclid.getMetadataForAttachment(attachments) />
				<#if attachment?has_content>			
				${attachment.filename}
					<#if attachment.remarks?has_content>
						<emphasis role="bold">Remarks for attached Evaluation:</emphasis> ${attachment.remarks}
					</#if>
				</#if>
				<#if attachments_has_next??><?linebreak?></#if>
			</#if>
			</#list>
		</#if>

</#macro>

<#macro annotationDatasetDataWaiving annotations>
<#compress>
		<#if annotations?has_content>
		<@com.picklist annotations.EvalInfo.DataWaiverAcceptable/>
		</#if>
</#compress>
</#macro>

<#macro annotationDatasetReliability annotations>
<#compress>
<#if annotations?has_content>
		<@com.picklist annotations.EvalInfo.Reliability/>
		</#if>
</#compress>
</#macro>


<#macro annotationDatasetRemarks annotations>
<#compress>

		<#if annotations?has_content>
		<@com.text annotations.EvalInfo.Remarks/>
		</#if>
	
</#compress>
</#macro>


<#macro annotationDatasetCrossReference annotations>
<#compress>
		<#if annotations?has_content>
		<@com.text annotations.EvalInfo.CrossReferenceToOtherStudy/>
		</#if>
		
</#compress>
</#macro>


<#macro annotationDatasetConclusions annotations>
<#compress>
<#if annotations?has_content>
		<@com.text annotations.EvalInfo.Conclusions/>
		</#if>
</#compress>
</#macro>


<#macro annotationDatasetExecSummary annotations>
<#compress>

		<#if annotations?has_content>
		<@com.richText annotations.EvalInfo.ExecutiveSummary/>
		</#if>
		
</#compress>
</#macro>


<#macro attachmentName annotations>
<#compress>
	<#if annotations?has_content>
		<#list annotations.attachments as annotationAttachment>
		<#assign attachmentData = iuclid.getMetadataForAttachment(annotationAttachment) />
			<#if attachmentData?has_content>
				<#escape x as x?html>${attachmentData.filename}</#escape>
			</#if>
		</#list>
	</#if>

</#compress>
</#macro>

